300K constant temp MD
 &cntrl
  imin=0, ntb=0,
  cut=18.0, ntc=1, ntf=1,
  tempi=0, temp0=300.0,
  ntt=3, gamma_ln=1.0,
  nstlim=100, dt=0.001,
  ntpr=1, ntwx=1, ntr=1,
  restraint_wt=100, restraintmask=1-20
 /
 
